Updates of MetaTrader 4 platform

26 6月 2019

Updates of MetaTrader 4 platformDear clients,

FreshForex suggests that all the MetaTrader 4 users read the following information.

Please note, that starting from July 1, 2019 client support for MetaTrader 4 lower than 1170 build will not be provided. The old version terminals cannot be connected to the trading server.

If you are using older version of MetaTrader 4, please download and install updated platform version. We would like to remind you that you can find the following MetaTrader 4 versions on FreshForex website:

如果您有任何疑问,请与我们联系:

 

所有的新闻

Close
授权
您浏览器禁用cookie 文件. 在此情况下, 私人空间显示不正常. 如何启动cookie 文件的支持.
© 2004—2019
manager photo manager photo
Online-support
我们很高兴回答您的问题

提交申请

Get bonus